#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-Bw07DIxkPHcE0QKpWMSn6u
key:                  hls-plugin-api-1.6.0.0-Bw07DIxkPHcE0QKpWMSn6u
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  cdc1dd55632737665f3492a36d428748
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-Bw07DIxkPHcE0QKpWMSn6u
depends:
    Diff-0.4.1-FQGoMszL7yvHgYjHqpLdBw
    aeson-2.1.2.1-F8qbdML4nHt6X1eCfIdgPU base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    dependent-map-0.4.0.0-9uJg5X6lt0BB8mf1KV4NIR
    dependent-sum-0.7.2.0-HZTdxGf9GLyIdxrqjlDFcm
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.16-FrrOnwkV5P381Hwmeou3lF
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    hls-graph-1.9.0.0-9RRWqPqIxZzFwMxWPRLMiR
    hw-fingertree-0.1.2.1-F9WetHzJmZ6BSmCJrsr1E9
    lens-5.2.3-26QJUQUcTRlAVm0AF51AC3
    lens-aeson-1.2.3-9yMl6SxJpA1LBVRheZ3pAN
    lsp-1.6.0.0-Kbn6gRXsz0E5q6RcN1gzkU
    megaparsec-9.6.1-1rJqRfK4Cgi6LJwevmLrVi
    opentelemetry-0.8.0-6IG76D4X1LTBhYjppKi2nQ
    optparse-applicative-0.17.1.0-9B5O8ePYjUG8evKtX1T4ou
    regex-tdfa-1.3.2.2-DLHXQcbmHoIEQ3jvJUiJ2D text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

